core: Core SDK - Konfiguration
show_options_provider_values: Soll der Value über den OptionsProvider angezeigt werden? (Default = Key)
cache_options_provider_values: Sollen die Auswahlwerte im Cache gespeichert werden?
error_debug: Fehlerbehandlung / Debug
is_send_error_mails: Im Fehlerfall (critical) eine E-Mail versenden?
error_mails_receivers: E-Mail Empfänger (CSV)
error_mails_subject: Betreff der E-Mail